
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.promo-section {
	background: #c82323;
	text-align: center;
	color: white;
	padding: 0 0 0px 0;
}



@media (max-width: 479px) {

.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    
.button_getstarted       {width: 200px !important; border:2px solid #ffffff; padding: 12px 32px 4px 32px; margin: 0px 0px 40px 0px; text-decoration: none; display: inline-block; background-color: #e66130; text-align: center;  font-family: 'omnes', Arial, Helvetica; font-size: 20px !important; font-weight: 400 !important; font-style: normal !important;  line-height: 50px !important; color: #ffffff !important; letter-spacing: .5px !important; text-align: center !important;}

.button_ordernow         {background-color: #e66130;border: none;color: #ffffff;padding: 15px 35px 7px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}
.button_learnmore        {background-color: #ffffff;border:3px solid #999999;color: #675761;padding: 12px 35px 4px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}

.sskbar_title 	     	 {font-family:'omnes', Arial, Helvetica; font-size:75px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:65px; text-align: center;}
.sskbar_body             {font-family:'omnes', Arial, Helvetica; font-size:38px;font-weight:300;color:#FFFFFF;padding-top:35px;padding-bottom:45px;letter-spacing:0px;line-height:40px; text-align: center;}
.sskbar_price         	 {font-family:'omnes', Arial, Helvetica; font-size:55px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:60px; text-align: center;}  
.sskbar_price2         	 {font-family:'omnes', Arial, Helvetica; font-size:34px;font-weight:300;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:0px;line-height:34px; text-decoration: line-through;} 
.sskbar_content 	   	 {position: absolute;top: 52%;left: 70%; width: 35%;z-index:99;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: auto !important; text-align: center;}   
.sskbar_wrapper 		 {position:relative;padding:0px; margin:0px;}
.sskbar_img 			 {max-width:100%; width:100%;}    
.sskbar_button 			 {width:300px; height:50px;font-family:'omnes', Arial, Helvetica; color:#ffffff; font-size:30px; font-weight:400; background:#e76132; border:3px solid #ffffff; } 


.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 50px 20px 50px;}    
.testbar_col             {text-align: center;}    

.downbarleft	     	 {padding: 0px 0px 40px 0px; line-height:50px;}
.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; } 
    
    
.pricebar                {padding:60px 0px 0px 0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 0px 0px !important;}
.pricebar_title2         {padding: 0px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 15px 0px 15px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 0px; top: -65px;}
.pricebar_price          {left: 0px; top: -130px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 250px !important; line-height: 24px; border:0px !important;} 
.pricebar_mobile         {padding: 40px 0px 0px 0px !important;}

    
.pricebar_box            {margin: 0px 30px 100px 30px;} 
.pricebar_box2           {margin: 0px 30px 0px 30px;}  
    
.sharebar_left      {padding: 0px 0px 0px 0px !important; text-align: center;  }  
.sharebar_right     {padding: 0px 0px 0px 0px !important; text-align: center; }  

}



@media (min-width: 480px) and (max-width: 767px) {

.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    
.button_getstarted       {width: 200px !important; border:2px solid #ffffff; padding: 12px 32px 4px 32px; margin: 0px 0px 40px 0px; text-decoration: none; display: inline-block; background-color: #e66130; text-align: center;  font-family: 'omnes', Arial, Helvetica; font-size: 20px !important; font-weight: 400 !important; font-style: normal !important;  line-height: 50px !important; color: #ffffff !important; letter-spacing: .5px !important; text-align: center !important;}

.button_ordernow         {background-color: #e66130;border: none;color: #ffffff;padding: 15px 35px 7px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}
.button_learnmore        {background-color: #ffffff;border:3px solid #999999;color: #675761;padding: 12px 35px 4px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}

.sskbar_title 	     	 {font-family:'omnes', Arial, Helvetica; font-size:75px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:65px; text-align: center;}
.sskbar_body             {font-family:'omnes', Arial, Helvetica; font-size:38px;font-weight:300;color:#FFFFFF;padding-top:35px;padding-bottom:45px;letter-spacing:0px;line-height:40px; text-align: center;}
.sskbar_price         	 {font-family:'omnes', Arial, Helvetica; font-size:55px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:60px; text-align: center;}  
.sskbar_price2         	 {font-family:'omnes', Arial, Helvetica; font-size:34px;font-weight:300;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:0px;line-height:34px; text-decoration: line-through;} 
.sskbar_content 	   	 {position: absolute;top: 52%;left: 70%; width: 35%;z-index:99;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: auto !important; text-align: center;}   
.sskbar_wrapper 		 {position:relative;padding:0px; margin:0px;}
.sskbar_img 			 {max-width:100%; width:100%;}    
.sskbar_button 			 {width:300px; height:50px;font-family:'omnes', Arial, Helvetica; color:#ffffff; font-size:30px; font-weight:400; background:#e76132; border:3px solid #ffffff; } 
    
.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 50px 20px 50px;}    
.testbar_col             {text-align: center;}     
    
.downbarleft	     	 {padding: 0px 0px 40px 0px; line-height:50px;}
.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; }
    
.pricebar                {padding:60px 0px 0px 0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 30px 0px !important;}
.pricebar_title2         {padding: 0px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 50px 0px 50px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 0px; top: -65px;}
.pricebar_price          {left: 0px; top: -130px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 250px !important; line-height: 24px; border:0px !important;} 
.pricebar_mobile         {padding: 25px 0px 0px 0px !important;}

    
.pricebar_box            {margin: 0px 30px 100px 30px;} 
.pricebar_box2           {margin: 0px 30px 0px 30px;}  


}



@media (min-width: 768px) and (max-width: 991px) {

 
.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    
.button_getstarted       {width: 200px !important; border:2px solid #ffffff; padding: 12px 32px 4px 32px; margin: 0px 0px 40px 0px; text-decoration: none; display: inline-block; background-color: #e66130; text-align: center;  font-family: 'omnes', Arial, Helvetica; font-size: 20px !important; font-weight: 400 !important; font-style: normal !important;  line-height: 50px !important; color: #ffffff !important; letter-spacing: .5px !important; text-align: center !important;}

.button_ordernow         {background-color: #e66130;border: none;color: #ffffff;padding: 15px 35px 7px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}
.button_learnmore        {background-color: #ffffff;border:3px solid #999999;color: #675761;padding: 12px 35px 4px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 400 !important; font-style: normal !important;}
 
.sskbar_title 	     	 {font-family:'omnes', Arial, Helvetica; font-size:75px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:65px; text-align: center;}
.sskbar_body             {font-family:'omnes', Arial, Helvetica; font-size:38px;font-weight:300;color:#FFFFFF;padding-top:35px;padding-bottom:45px;letter-spacing:0px;line-height:40px; text-align: center;}
.sskbar_price         	 {font-family:'omnes', Arial, Helvetica; font-size:55px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:60px; text-align: center;}  
.sskbar_price2         	 {font-family:'omnes', Arial, Helvetica; font-size:34px;font-weight:300;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:0px;line-height:34px; text-decoration: line-through;} 
.sskbar_content 	   	 {position: absolute;top: 52%;left: 70%; width: 35%;z-index:99;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: auto !important; text-align: center;}   
.sskbar_wrapper 		 {position:relative;padding:0px; margin:0px;}
.sskbar_img 			 {max-width:100%; width:100%;}    
.sskbar_button 			 {width:300px; height:50px;font-family:'omnes', Arial, Helvetica; color:#ffffff; font-size:30px; font-weight:400; background:#e76132; border:3px solid #ffffff; } 
    

.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 20px 20px 20px;}    
.testbar_col             {text-align: center;}           

.downbarleft	     	 {padding: 0px 0px 40px 0px; line-height:50px;}
.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; }
    
    
.orderbar                {padding-top:40px;  padding-bottom:40px;}
.orderbar_box            {width:650px; height:220px; border:3px solid #ffffff; padding-bottom:20px; padding-top:15px; margin: 0 auto;}
    
    
.pricebar                {padding-top:60px;  padding-bottom:0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 100px 0px !important;}
.pricebar_title2         {padding: 80px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 50px 0px 50px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 15px; top: -80px;}
.pricebar_price          {left: 0px; top: -105px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 150px !important; line-height: 24px; border:0px !important;   } 
.pricebar_box1           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;} 
.pricebar_box2           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;}
.pricebar_box3           {height: 465px; padding-top:10px;  padding-bottom:10px; } 

.pricebar_offsetHalf     {margin-left: 12%!important;} 
    

    
}



@media (min-width: 992px) and (max-width: 1199px) {


.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    
.button_getstarted       {width: 250px !important; border:2px solid #ffffff; padding: 12px 32px 4px 32px; text-decoration: none; display: inline-block; background-color: #e66130; text-align: center;  font-family: 'omnes', Arial, Helvetica; font-size: 25px !important; font-weight: 400 !important; font-style: normal !important;  line-height: 50px !important; color: #ffffff !important; letter-spacing: .5px !important; text-align: center !important;}

.button_ordernow         {background-color: #e66130;border: none;color: #ffffff;padding: 15px 35px 7px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 500 !important; font-style: normal !important;}
.button_learnmore        {background-color: #ffffff;border:3px solid #999999;color: #73706a;padding: 12px 35px 4px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 500 !important; font-style: normal !important;}

.sskbar_title 	     	 {font-family:'omnes', Arial, Helvetica; font-size:75px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:65px; text-align: center;}
.sskbar_body             {font-family:'omnes', Arial, Helvetica; font-size:38px;font-weight:300;color:#FFFFFF;padding-top:35px;padding-bottom:45px;letter-spacing:0px;line-height:40px; text-align: center;}
.sskbar_price         	 {font-family:'omnes', Arial, Helvetica; font-size:55px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:60px; text-align: center;}  
.sskbar_price2         	 {font-family:'omnes', Arial, Helvetica; font-size:34px;font-weight:300;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:0px;line-height:34px; text-decoration: line-through;} 
.sskbar_content 	   	 {position: absolute;top: 52%;left: 70%; width: 35%;z-index:99;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: auto !important; text-align: center;}   
.sskbar_wrapper 		 {position:relative;padding:0px; margin:0px;}
.sskbar_img 			 {max-width:100%; width:100%;}    
.sskbar_button 			 {width:300px; height:50px;font-family:'omnes', Arial, Helvetica; color:#ffffff; font-size:30px; font-weight:400; background:#e76132; border:3px solid #ffffff; } 
    

.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 50px 20px 50px;}    
.testbar_col             {text-align: center;}    

.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbarleft	     	 {padding: 0px 0px 40px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; }
    
    
.orderbar                {padding-top:50px;  padding-bottom:50px;}
.orderbar_box            {width:880px; border:2px solid #ffffff;  margin: 0 auto;}
    
.pricebar                {padding-top:60px;  padding-bottom:0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 100px 0px !important;}
.pricebar_title2         {padding: 80px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 100px 0px 100px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 40px; top: -80px;}
.pricebar_price          {left: 0px; top: -85px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 190px !important; line-height: 24px; border:0px !important;   } 
.pricebar_box1           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;} 
.pricebar_box2           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;}
.pricebar_box3           {height: 465px; padding-top:10px;  padding-bottom:10px; } 

.pricebar_offsetHalf     {margin-left: 12%!important;}   
    

}



@media (min-width: 1200px) and (max-width: 1477px) {

      
.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    
.button_getstarted       {width: 250px !important; border:2px solid #ffffff; padding: 12px 32px 4px 32px; text-decoration: none; display: inline-block; background-color: #e66130; text-align: center;  font-family: 'omnes', Arial, Helvetica; font-size: 25px !important; font-weight: 400 !important; font-style: normal !important;  line-height: 50px !important; color: #ffffff !important; letter-spacing: .5px !important; text-align: center !important;}

.button_ordernow         {background-color: #e66130;border: none;color: #ffffff;padding: 15px 35px 7px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 500 !important; font-style: normal !important;}
.button_learnmore        {background-color: #ffffff;border:3px solid #999999;color: #73706a;padding: 12px 35px 4px 35px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;margin: 4px 2px;cursor: pointer;font-family: 'omnes', Arial, Helvetica; font-size: 24px !important; letter-spacing: 1px;font-weight: 500 !important; font-style: normal !important;}

.sskbar_title 	     	 {font-family:'omnes', Arial, Helvetica; font-size:75px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:65px; text-align: center;}
.sskbar_body             {font-family:'omnes', Arial, Helvetica; font-size:38px;font-weight:300;color:#FFFFFF;padding-top:35px;padding-bottom:45px;letter-spacing:0px;line-height:40px; text-align: center;}
.sskbar_price         	 {font-family:'omnes', Arial, Helvetica; font-size:55px;font-weight:400;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:-.7px;line-height:60px; text-align: center;}  
.sskbar_price2         	 {font-family:'omnes', Arial, Helvetica; font-size:34px;font-weight:300;color:#FFFFFF;padding-top:0px;padding-left:0px;letter-spacing:0px;line-height:34px; text-decoration: line-through;} 
.sskbar_content 	   	 {position: absolute;top: 52%;left: 70%; width: 35%;z-index:99;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: auto !important; text-align: center;}   
.sskbar_wrapper 		 {position:relative;padding:0px; margin:0px;}
.sskbar_img 			 {max-width:100%; width:100%;}    
.sskbar_button 			 {width:300px; height:50px;font-family:'omnes', Arial, Helvetica; color:#ffffff; font-size:30px; font-weight:400; background:#e76132; border:3px solid #ffffff; } 
    

.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 50px 20px 50px;}    
.testbar_col             {text-align: center;}         


.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; }
 
.orderbar                {padding-top:50px;  padding-bottom:50px;}
.orderbar_box            {width:950px; border:2px solid #ffffff;  margin: 0 auto;}
    
.pricebar                {padding-top:60px;  padding-bottom:0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 100px 0px !important;}
.pricebar_title2         {padding: 80px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 100px 0px 100px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 65px; top: -80px;}
.pricebar_price          {left: 0px; top: -85px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 220px !important; line-height: 24px; border:0px !important;   } 
.pricebar_box1           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;} 
.pricebar_box2           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;}
.pricebar_box3           {height: 465px; padding-top:10px;  padding-bottom:10px; } 

.pricebar_offsetHalf     {margin-left: 12%!important;}

.footer                             {padding-top:90px;  padding-bottom:90px;}
.footerbar                          {padding-top:20px;  padding-bottom:13px;}
.footerform                         {width:330px; height: 38px; border: 0px !important;}
.footer_padding                     {padding-left:70px !important;} 
    
.parallax-container { height: 100px;}
    

}



@media (min-width: 1478px) {

    
.hermes .tp-bullet                      {width: 20px !important;height: 20px !important;background-color: #ffffff !important;box-shadow: inset 0 0 0 0px #505050 !important;}
.hermes .tp-bullet:after                {background-color: #e76132 !important;}
.tp-bullet.selected, .tp-bullet:hover   {background: #e76132 !important;}
    


.testbar_pad             {padding: 40px 0px 0px 0px;}
.testbar_title           {font-family: 'omnes', Georgia, serif; font-size: 54px; font-weight: 500; font-style: normal; letter-spacing: -1px; line-height: 38px; text-align: center; padding-bottom: 60px !important;}
.testbar_body            {padding: 30px 50px 20px 50px;}    
.testbar_col             {text-align: center;}    

.downbar_title 	     	 {padding: 0px 0px 20px 0px; line-height:50px;}
.downbar_body            {padding: 0px 0px 0px 0px; line-height:26px; background-color:#f8f7f6 !important; }
.downbar_content         {padding: 0px 0px 0px 0px;background-color:#f8f7f6 !important; }
.whatsinthebox           {padding: 55px 0px 50px 0px;background-color:#f8f7f6; !important; }

.orderbar                {padding-top:50px;  padding-bottom:50px;}
.orderbar_box            {width:950px; border:2px solid #ffffff;  margin: 0 auto;}
    
.pricebar                {padding-top:60px;  padding-bottom:0px; background:#faf9f8;}

.pricebar_title          {padding: 0px 0px 100px 0px !important;}
.pricebar_title2         {padding: 80px 0px 0px 0px !important;}
.pricebar_body           {padding: 0px 100px 0px 100px !important; line-height: 31px;}
.pricebar_body3          {padding: 15px 0px 35px 0px !important;}

.pricebar_icon           {left: 65px; top: -80px;}
.pricebar_price          {left: 0px; top: 0px;}
.pricebar_price_block    {padding:20px 0px 25px 0px !important; width: 220px !important; line-height: 24px;  border:0px !important;   } 
.pricebar_box1           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;} 
.pricebar_box2           {height: 465px; padding-top:10px;  padding-bottom:10px; border-right:0px !important;}
.pricebar_box3           {height: 465px; padding-top:10px;  padding-bottom:10px; } 

.pricebar_offsetHalf     {margin-left: 12%!important;} 
    
.footer                             {padding-top:90px;  padding-bottom:90px;}
.footerbar                          {padding-top:20px;  padding-bottom:13px;}
.footerform                         {width:330px; height: 38px; border: 0px !important;}
.footer_padding                     {padding-left:70px !important;}
    
.parallax-container { height: 100px !important;}

    
}























